{
  "def": {
    "code": "WAZ",
    "name": "Worked All Zones (CQ)",
    "valid": true,
    "protected": true,
    "type": "QSOFIELDS",
    "field": "cqz",
    "match_by": "code",
    "exact_match": true,
    "pattern": "",
    "dxcc_filter": null,
    "confirm": [
      "lotw",
      "qsl"
    ],
    "validate": [
      "lotw"
    ],
    "total": 40,
    "builtin": true
  }
}
